.main {
    padding: 0px 100px 0px 100px;
}

.text-primary {
    color: #00ABC5 !important;
}

.btn-header {
    background-color: #FF8C26;
    border: none;
    font-weight: bold;
    color: #fff;
    padding: 6px 12px;
    border-radius: 4px;
}

.btn-main {
    background-color: transparent;
    border: 1px solid #00ABC5;
    font-weight: bold;
    color: #00ABC5;
    padding: 6px 12px;
    border-radius: 4px;
}

.title-heading p {
    font-size: 16px;
    color: #535C64;
}

.cstm-navbar {
    position: absolute;
    background-color: #fff;
    z-index: 99999;
    width: 100%;
    font-family: "Montserrat", sans-serif;
}

.cstm-navbar .navbar-toggler-icon {
    position: relative;
    color: #000;
}

.cstm-navbar .navbar-toggler-icon i {
    position: absolute;
    top: 50%;
    left: 97%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.brandLogo {
    width: 100px;
}

.cstm-navbar .nav-link {
    font-size: 15px;
    color: #000;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}

.cstm-navbar .cstm-btn-out-bright {
    border: 1px solid #fff;
    background-color: transparent;
    color: #000;
    border-radius: 0;
    font-size: 14px;
    margin-left: 10px;
    text-transform: uppercase;
    border-radius: 5px;
    display: flex;
    align-items: center;
}

.cstm-navbar .cstm-btn-out-bright:hover {
    background-color: #000;
    color: #4341a1;
}


#global-nav {
    position: fixed;
    width: 100%;
    color: #fff;
    -webkit-transition: height 0.5s, line-height 0.5s;
    transition: height 0.5s, line-height 0.5s;
}

@-webkit-keyframes show {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@media (max-width: 740px) and (orientation: landscape) {
    .cstm-navbar {
        background-color: #fff;
        text-align: center;
        height: auto !important;
    }
}

/* footer CSS */

#footer {
    background-color: #00ABC5;
}

.footer-btn-one button {
    background-color: #fff;
    color: #56BBE6;
    padding: 8px 30px;
    border: none;
    border-radius: 5px;
}

.footer-btn-two button {
    background-color: #119FCF;
    color: #fff;
    padding: 8px 18px;
    border: none;
    border-radius: 5px;
}

.footer-links h2 {
    font-size: 20px;
    font-weight: bold;
}


.hero-content .badge-heading {
    background-color: #FF8C26;
    border: none;
    border-radius: 4px;
    color: #fff;
    padding: 4px 10px 4px 10px;
}

.hero-content h1 {
    font-size: 50px;
    font-weight: 400;
    color: #000;
}

.hero-content h2 {
    font-size: 70px;
    font-weight: 400;
    color: #00ABC5;
}

.hero-content span {
    font-size: 20px;
    color: #000;
}

.hero-content sup {
    color: #000;
    font-weight: 300;
}

.title-heading h2 {
    font-size: 35px;
    font-weight: 400;
    color: #000;
}


.title-heading span {
    font-size: 35px;
    font-weight: 700;
    color: #00ABC5;
}

.service-card {
    background: #FFFFFF;
    box-shadow: 0px 0px 64px 1px rgba(0, 0, 0, 0.05);
    border-radius: 24px;
    padding: 20px;
    width: 100%;
    height: auto;
}

.service-card_content h2 {
    font-size: 25px;
    color: #000;
}

.service-card_content p {
    font-family: 'Urbanist';
    font-style: normal;
    font-size: 18px;
    line-height: 26px;
    color: #535C64;
}

.courses-card {
    background: #FFFFFF;
    box-shadow: 0px 0px 64px 1px rgba(0, 0, 0, 0.05);
    border-radius: 15px;
    padding: 20px;
    width: fit-content;
}

.courses-card_content h2 {
    font-size: 22px;
    font-weight: 400;
    color: #000;
}

.courses-card_content p {
    font-size: 15px;
    color: #535C64;
}

.courses-card_content span {
    font-size: 15px;
    color: #00ABC5;
}

.courses-card_content h2:hover {
    color: #FF8C26;
}

.courses-card_content span:hover {
    color: #FF8C26;
}

.counter-content h2 {
    font-size: 30px;
    color: #000;
    font-weight: bold;
}

.counter-content p {
    color: #00ABC5;
}

#counter {
    background: rgba(163, 163, 163, 0.15);
}

.written-assignment-wrapper {
    width: 90%;
    height: 250px;
    box-shadow: 0px 0 30px rgb(1 41 112 / 10%);
    border-radius: 20px;
}

.written-assignment::before {
    content: "01";
    color: #FFC795;
    font-size: 114px;
    font-weight: 600;
    position: absolute;
    top: -59px;
    left: 0;
    right: 0;
}

.written-assignment-2::before {
    content: "02";
    color: #FFC795;
    font-size: 114px;
    font-weight: 600;
    position: absolute;
    top: -66px;
    left: 0;
    right: 0;
}

.written-assignment-3::before {
    content: "03";
    color: #FFC795;
    font-size: 114px;
    font-weight: 600;
    position: absolute;
    top: -73px;
    left: 0;
    right: 0;
}

.written-assignment-4::before {
    content: "04";
    color: #FFC795;
    font-size: 114px;
    font-weight: 600;
    position: absolute;
    top: -66px;
    left: 0;
    right: 0;
}

.written-assignment-content h2 {
    font-size: 22px;
    color: #00ABC5;
}

.written-assignment-content p {
    font-size: 15px;
    color: #535C64;
}

.btn-writing {
    background-color: #FF8C26;
    border: none;
    color: #fff;
    font-weight: bold;
    border-radius: 4px;
    padding: 10px 60px 10px 60px;
}

.btn-submit {
    background-color: #00ABC5;
    border: none;
    color: #fff;
    font-weight: bold;
    border-radius: 4px;
    padding: 10px 60px 10px 60px;
}

.written-assignment-wrapper:hover {
    background-color: #FF8C26;
    transition: 0.5s all ease-in-out;
}

.logo-service {
    border: 1px solid #535C64;
    border-radius: 16px;
    padding: 30px;
    width: fit-content;
    margin: 0 auto;
}

#sec-bg {
    background: rgba(163, 163, 163, 0.15);
}

.best-writer_content {
    box-shadow: 0px 0 30px rgb(1 41 112 / 10%);
    padding: 30px;
    border-radius: 7px;
}

.best-writer_content a {
    font-size: 16px;
    color: #FF8C26;
    display: block;
}

.best-writer_btn {
    background-color: #FF8C26;
    padding: 8px 27px 8px 27px;
    border: none;
    border-radius: 5px;
    color: #fff;
}

.best-writer_content h2 {
    font-size: 22px;
    color: #000;
}

.best-writer_content h4 {
    font-size: 16px;
    color: #56BBE6;
}

.blog_content h2 {
    font-size: 22px;
    color: #000;
}

.blog_content span {
    font-size: 13px;
}

.blog_content a {
    color: #FF8C26;
}

.card {
    border-radius: 8px !important;
}

.card-slider {
    background: #FFFFFF;
    box-shadow: 0px 0px 64px 1px rgba(0, 0, 0, 0.05);
    border-radius: 16px;
    padding: 30px;
    width: auto !important;
}

.card-slider p {
    font-size: 16px;
    color: #535C64;
}

.card-slider h2 {
    font-size: 22px;
    color: #000;
}

.card-slider::before {
    content: "";
    background-image: url(./images/qoute.svg);
    width: 135px;
    top: -47px;
    left: 164px;
    height: 100px;
    background-size: cover;
    position: absolute;
    background-repeat: no-repeat;
}

.calculate-price-form {
    background-color: #fff;
    box-shadow: 0px 0 30px rgb(1 41 112 / 10%);
    padding: 20px;
    border-radius: 7px;
    width: 63%;
    /* margin: 0 auto; */
}

.calculate-price-nav {
    text-decoration: none;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    padding: 10px;
    border-radius: 4px;
    width: 100%;
}

.calculate-price-nav a {
    color: #fff;
    background: #00ABC5;
    font-size: 18px;
    padding: 9px 36px 10px 36px;
    border-radius: 4px;
    text-decoration: none;
}

.calculate-price-dropdown .form-control {
    border: none;
}

.calculate-price-dropdown {
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    border-radius: 4px;
    background-color: #fff;
    padding: 0;
    padding-top: 0 !IMPORTANT;
    padding-bottom: 0 !IMPORTANT;
    margin: 0;
}

.calculate-price-add {
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    border-radius: 4px;
    background-color: #fff;
    padding: 10px;
}

.price-calulate-radio [type="radio"]:checked,
.price-calulate-radio [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

.price-calulate-radio [type="radio"]:checked+label,
.price-calulate-radio [type="radio"]:not(:checked)+label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #000;
}

.price-calulate-radio [type="radio"]:checked+label:before,
.price-calulate-radio [type="radio"]:not(:checked)+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #00ABC5;
    border-radius: 100%;
    background: #fff;
}

.price-calulate-radio [type="radio"]:checked+label:after,
.price-calulate-radio [type="radio"]:not(:checked)+label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #00ABC5;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.price-calulate-radio [type="radio"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.price-calulate-radio [type="radio"]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.calculate-price-ammount p {
    color: #119FCF;
    font-size: 22px;
    font-weight: bold;
    text-align: end;
}

.calculate-price-btn button {
    background-color: #00ABC5;
    border: none;
    color: #fff;
    border-radius: 4px;
    width: 100%;
    padding: 10px;
}

.hero-content-desc p {
    font-size: 18px;
    color: #535C64;
}

.hero-content-desc span {
    color: #FF8C26;
}

.card-select {
    background-color: #fff;
    box-shadow: 0px 0 30px rgb(1 41 112 / 10%);
    padding: 13px;
    border-radius: 4px;
}

.card-select-content p {
    font-size: 20px;
    color: #000;
}

.card-select_circle {
    border-radius: 40px;
    padding: 10px;
    width: 80px;
    height: 80px;
    background-color: #fff;
    box-shadow: 0px 0 30px rgb(1 41 112 / 10%);
}

.card-select_circle:hover {
    border: 1px solid #00ABC5;
    transition: 0.5s all ease-in-out;
}

.card-select:hover {
    background-color: #00ABC5;
    transition: 0.5s all ease-in-out;
}

.essay-type {
    background-color: #fff;
    box-shadow: 0px 0 30px rgb(1 41 112 / 10%);
    padding: 15px 59px 15px 59px;
    width: 100%;
    border-radius: 4px;
}

.essay-type p {
    font-size: 18px;
}

.essay-type:hover {
    background-color: #FF8C26;
    color: #fff;
    transition: 0.5s all ease-in-out;
}

.help-ask-question p {
    font-size: 15px;
}

.help-ask-question h2 {
    font-size: 18px;
    color: #000;
}

.select-type .form-control {
    border: none;
    border-color: #56BBE6;
    border-radius: 10px;
    height: 50px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

.search-sample .form-control {
    border: none;
    border-color: #56BBE6;
    border-radius: 10px;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    height: 50px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}


.search-sample .btn-seacrh {
    position: absolute;
    background-color: #fff;
    right: -1px;
    border-radius: 10px;
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    height: 50px;
}

.search-sample .btn-seacrh .btn.focus,
.btn:focus {
    box-shadow: none !important;
}

.sample-card_wrapper {
    box-shadow: 0px 0 30px rgb(1 41 112 / 10%);
    padding: 10px;
    border-radius: 7px;
    width: 93%;
}

.sample-card_tag p {
    font-size: 30px;
    color: #fff;
    text-align: center;
}

.sample-card_tag {
    height: 62px;
    width: 63px;
    background-color: #FF8C26;
    box-shadow: 0px 0 30px rgb(1 41 112 / 10%);
    border-radius: 4px;
}

.sample-card_text p {
    font-size: 19px;
}

.sample-card_btn button {
    background-color: #00ABC5;
    color: #fff;
    border: none;
    border-radius: 12px;
    padding: 10px;
}

.reviews-card_wrapper {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0px 0px 64px 1px rgb(0 0 0 / 5%);
}

.reviews-card_img {
    width: 80px;
}

.reviews-card_content h2 {
    font-size: 24px;
    color: #000;
}

.reviews-card_wrapper p {
    font-size: 14px;
    color: #535C64;
}

.reviews-card_content span {
    font-size: 13px;
    color: #ACACAC;
}

.comment-form .form-control {
    border: none;
    border-radius: 12px;
    border-top-right-radius: 12px !important;
    border-bottom-right-radius: 12px !important;
    height: 50px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

.comment-textarea-form .form-control {
    border: none;
    border-radius: 12px;
    border-top-right-radius: 12px !important;
    border-bottom-right-radius: 12px !important;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

.image {
    animation: spin 4s linear infinite;
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.about-us_desc {
    background: #00ABC5;
    box-shadow: 0px 0px 64px 1px rgba(0, 0, 0, 0.05);
    border-radius: 12px;
    padding: 20px 10px 14px 10px;
}

.about-us_desc p {
    font-size: 14px;
    color: #fff;
}

.about-desc p {
    font-size: 15px;
    color: #535C64;
}

.about-desc h2 {
    font-size: 26px;
    color: #000;
}

.about-points p {
    font-size: 14px;
    color: #535C64;
}

.blogs-pagination {
    border: 1px solid #00ABC5;
    padding: 4px;
    width: 48px;
    height: 37px;
    border-radius: 13px;
}

.blogs-pagination p {
    color: #00ABC5;
}

.single-blogs {
    display: grid;
    place-items: center;
    isolation: isolate;
}

.single-blogs>* {
    grid-column: 1 / -1;
    grid-row: 1 / -1;
}

.single-blogs>.media {
    z-index: -1;
}

.single-blogs h2 {
    color: #fff;
    font-size: 32px;
    font-weight: 600;
}

.pricing-table-heading {
    background-color: transparent !important;
    border: none !important;

}

.terms-page-content h2 {
    font-size: 18px;
}

.terms-page-content ul li {
    font-size: 15px;
    list-style: none;
}

.terms-page-content ul li::before {
    content: "\2022";
    color: #00ABC5;
    font-weight: bold;
    display: inline-block;
    width: 1.5em;
    font-size: 17px;
    margin-left: -1em;
}

.terms-page-content-right h2 {
    font-size: 31px;
    font-weight: bold
}

.terms-page-content-right h3 {
    font-size: 24px;
}

.terms-page-content-right p {
    font-size: 14px;
    color: #535C64 !IMPORTANT;
}


.accordion button[aria-expanded="true"] {
    color: #fff !important;
    background: rgba(0, 0, 0, .02) !important;
    border: none !important;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.accordion button[aria-expanded="false"] {
    background-color: #fff;
}

.accordion .btn {
    width: 100%;
    font-weight: normal;
    color: #535C64;
    padding: 0;
    letter-spacing: 0;
    font-size: 16px;
    border-radius: 0 !important;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, .05);
    position: relative;
    text-decoration: none;
}

.accordion .card-header {
    border: none;
    background: transparent;
    padding: 0;

}

.accordion .btn h3 {
    font-size: 19px;
    font-weight: 400;
}

.accordion .card {
    background: #FFFFFF;
    box-shadow: 10px 10px 35px rgba(0, 0, 0, 0.15);
    border-radius: 12px;
}

/* faqs accordion */


.myaccordion button[aria-expanded="true"] {
    color: #fff !important;
    background: rgba(0, 0, 0, .02) !important;
    border: none !important;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.myaccordion button[aria-expanded="false"] {
    background-color: #fff;
}

.myaccordion .btn {
    width: 100%;
    font-weight: normal;
    color: #535C64;
    padding: 0;
    letter-spacing: 0;
    font-size: 16px;
    border-radius: 0 !important;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, .05);
    position: relative;
    text-decoration: none;
}

.myaccordion .card-header {
    border: none;
    background: transparent;
    padding: 0;

}

.myaccordion .btn h3 {
    font-size: 19px;
    font-weight: 400;
}

.myaccordion .card {
    background: #FFFFFF;
    box-shadow: 10px 10px 35px rgba(0, 0, 0, 0.15);
    border-radius: 12px !important;
}

.myaccordion .card-body {
    background-color: #00ABC5;
    color: #fff;
    font-size: 14px;
}


@media (min-width: 320px) and (max-width: 820px) {
    .main {
        padding: 10px !important;
    }

    .hero-content {
        padding-left: 5px !important;
    }

    .swiper-button-prev:after {
        display: none;
    }

    .swiper-button-next:after {
        display: none;
    }
    .dealine-radio::before {
        bottom: 236px;
        left: 5px;
    }
    .dealine-radio li{
        padding-left: 11px !important;
    }
    .dealine-radio::before{
        content: "";
        height: 1px;
        bottom: 32px !important;
        left: 21px !important;
        width: 276px !important;
        border: 1px solid #56BBE6;
        position: absolute !important;
    }
    .calculate-price-form{
        width: 100% !important;
    }
}

/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}


/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
/* .testimonials .testimonial-wrap {
    padding-left: 50px;
  } */

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
    overflow: hidden;
}

.testimonials .testimonial-item {
    box-sizing: content-box;
    padding: 30px 34px 29px 42px;
    margin: 37px 63px;
    min-height: 200px;
    box-shadow: 0px 2px 12px rgba(44, 73, 100, 0.08);
    position: relative;
    background: #fff;
}

/* .testimonials .testimonial-item .testimonial-img {
    width: 90px;
    border-radius: 10px;
    border: 6px solid #fff;
    position: absolute;
    left: -45px;
  } */

.testimonials .testimonial-item h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    color: #111;
}

.testimonials .testimonial-item h4 {
    padding-top: 27px;
    font-size: 14px;
    color: #999;
    margin: 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
    color: #badaf7;
    font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
    display: inline-block;
    left: -5px;
    position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
    display: inline-block;
    right: -5px;
    position: relative;
    top: 10px;
}

.testimonials .testimonial-item p {
    font-style: italic;
    margin: 15px auto 15px auto;
}

.testimonials .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #1977cc;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #1977cc;
}

.testimonial-item::before {
    content: "";
    background-image: url(./images/qoute.svg);
    width: 135px;
    top: -37px;
    left: -9px;
    height: 100px;
    background-size: cover;
    position: absolute;
    background-repeat: no-repeat;
}


.swiper-slide {
    width: 100% !important;
}

.swiper-button-prev:after {
    color: rgba(158, 158, 158, 0.4);
}

.swiper-button-next:after {
    color: rgba(158, 158, 158, 0.4);
}

@media (max-width: 767px) {
    .testimonials .testimonial-wrap {
        padding-left: 0;
    }

    .testimonials .testimonials-carousel,
    .testimonials .testimonials-slider {
        overflow: hidden;
    }

    .testimonials .testimonial-item {
        padding: 30px;
        margin: 15px;
    }

    .testimonials .testimonial-item .testimonial-img {
        position: static;
        left: auto;
    }
}


.my-profile-nav .nav-pills .nav-link {
    text-align: left;
    color: #535C64;
}

.my-profile-nav .nav-pills .nav-link.active {
    background-color: #00ABC5;
    color: #fff;
    border-radius: 0px;
    font-weight: 600;
}

.my-profile-nav {
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    padding: 63px 0px 32px 0px;
    width: 100%;
    height: fit-content;
    border-radius: 5px;
}

.rewards-detail {
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
    padding: 48px 24px 10px 29px;
    width: 100%;
    height: 100%;
    border-radius: 5px;
}

.rewards-detail p {
    font-size: 16px;
    color: #fff;
}

.rewards-detail span {
    font-size: 31px;
    color: #fff;
    font-weight: 500;
}

.rewards-detail_card {
    padding: 1px 28px 1px 28px;
    border-radius: 6px;
    background-color: #FF8C26;
}

.profile-form .form-control {
    border: none;
    border-radius: 12px;
    border-top-right-radius: 12px !important;
    border-bottom-right-radius: 12px !important;
    height: 50px;
    box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.1);
}

.my-order_main-heading h3 {
    font-size: 35px;
    color: #000;
    font-style: normal;
    font-weight: 600;
}

.my-order-header {
    background: #00ABC5;
    box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 10px;
}

.my-order-header h2 {
    font-size: 18px;
    color: #fff;
}

.my-order-header p {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}

.rewards-detail .nav-tabs .nav-link.active {
    border-top: none;
    border-color: #dee2e6 #dee2e6 #fff;
    border-left: none;
    border-right: none;
    color: #00ABC5 !important;
    background-color: transparent;
}

.rewards-detail .nav-tabs .nav-link:focus {
    border-color: transparent !important;
}

.rewards-detail .nav-tabs .nav-link:hover {
    border-color: transparent !important;
}

.business-paper-content span {
    font-size: 14px;
    color: #00ABC5;
    font-weight: 500;
}

.business-paper-content p {
    font-size: 15px;
    color: #535C64;
}

.research-paper-content p {
    font-size: 15px;
    color: #535C64;
}

.my-order-btn button {
    background-color: transparent;
    border: 1px solid #00ABC5;
    border-radius: 8px;
    color: #00ABC5;
    padding: 12px 30px;
}

.business-paper-content button {
    background-color: #00ABC5;
    color: #fff;
    border-radius: 8px;
    border: none;
    font-size: 18px;
    padding: 10px 30px 10px 30px;
}

.reward-form-content h2 {
    font-size: 30px;
    color: #000;
    font-weight: 400;
}

.reward-form-content p {
    font-size: 16px;
    color: #535C64;
}

.reward-form-content span {
    font-size: 16px;
    color: #00ABC5;
}

.reward-form-content button {
    color: #fff;
    background: #00ABC5;
    padding: 12px 30px;
    border-radius: 8px;
    border: none;
}


.paper-detail_nav nav {
    /* border: 1px solid #56BBE6; */
    border-radius: 9px;
    background: #FFFFFF;
    box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.1);
}

.paper-detail_nav .nav-pills .nav-link.active {
    color: #fff;
    background: #00ABC5;
    box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.1);
}

.paper-detail_wrapper {
    /* box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px; */
    padding: 0px 20px 0px 20px;
    border-radius: 5px;
}

.paper-summary {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    padding: 20px;
    border-radius: 5px;
}

.paper-summary h2 {
    font-size: 22px;
    color: #000;
}

.paper-summary p {
    font-size: 14px;
    color: #000;
    font-weight: bold;
}

.paper-summary span {
    font-size: 14px;
    color: #535C64;
    font-weight: 400;
}

.paper-summary .price-badge {
    background-color: #F5F5F5;
    padding: 10px;
    border-radius: 5px;
}

.price-badge p {
    font-size: 20px;
    color: #00ABC5;
}

.paper-summary-btn button {
    background-color: #00ABC5;
    color: #fff;
    border-radius: 4px;
    padding: 10px;
    width: 100%;
    border: none;
}

/*form styles*/
#msform {
    text-align: center;
    position: relative;
    margin-top: 20px;
}

#msform fieldset .form-card {
    background: white;
    border: 0 none;
    border-radius: 0px;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    padding: 20px 40px 30px 40px;
    box-sizing: border-box;
    width: 94%;
    margin: 0 3% 20px 3%;

    /*stacking fieldsets above each other*/
    position: relative;
}

#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;

    /*stacking fieldsets above each other*/
    position: relative;
}

/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}

#msform fieldset .form-card {
    text-align: left;
    color: #9E9E9E;
}

/* #msform input,
    #msform textarea {
        padding: 0px 8px 4px 8px;
        border: none;
        border-bottom: 1px solid #ccc;
        border-radius: 0px;
        margin-bottom: 25px;
        margin-top: 2px;
        width: 100%;
        box-sizing: border-box;
        font-family: montserrat;
        color: #2C3E50;
        font-size: 16px;
        letter-spacing: 1px;
    } */

/* #msform input:focus,
    #msform textarea:focus {
        -moz-box-shadow: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        border: none;
        font-weight: bold;
        border-bottom: 2px solid skyblue;
        outline-width: 0;
    } */

/*Blue Buttons*/
#msform .action-button {
    width: 130px;
    background: #00ABC5;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 4px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button:hover,
#msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px skyblue;
}

/*Previous Buttons*/
#msform .action-button-previous {
    width: 100px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 4px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button-previous:hover,
#msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #616161;
}

.dealine-radio li {
    text-decoration: none;
    list-style: none;
    padding-left: 57px;
    position: relative;
    display: flex;
    flex-direction: column;
    color: #9d9d9c;
}

.dealine-radio::before {
    content: "";
    height: 1px;
    bottom: 32px;
    left: 61px;
    width: 685px;
    border: 1px solid #56BBE6;
    position: absolute;
}

.dealine-radio [type="radio"] {
    width: 18px;
    height: 18px;
    border: 1px solid #119FCF;
    border-radius: 100%;
    background: #fff;
}

.paper-detail [type="radio"]::before {
    background-color: #56BBE6;
}


/*The background card*/
.card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative;
}

/*FieldSet headings*/
.fs-title {
    font-size: 25px;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left;
}

.text-area-form .form-control{
    border: none;
    border-radius: 12px;
    border-top-right-radius: 12px !important;
    border-bottom-right-radius: 12px !important;
    height: 135px;
    box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.1);
}

/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
    padding-left: 0px;
}

#progressbar .active {
    color: #000000;
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    width: 25%;
    float: left;
    position: relative;
}

/*Icons in the ProgressBar*/
#progressbar #account:before {
    font-family: FontAwesome;
    content: "1";
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "2";
}

#progressbar #payment:before {
    font-family: FontAwesome;
    content: "3";
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c";
}

.form-check-label {
    font-size: 13px;
}

.form-check-label a{
color: #00ABC5;
}
/*ProgressBar before any progress*/
#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 18px;
    color: #00ABC5;
    border: 1px solid #00ABC5;
    background: #fff;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px;
}

/*ProgressBar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: #00ABC5;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
}

/*Color number of the step and the connector before it*/
#progressbar li.active:before,
#progressbar li.active:after {
    background: #00ABC5;
    color: #fff;
}

.page-no_btn {
    border: none;
    padding: 15px;
    border-radius: 4px;
    background: #FFFFFF;
box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.1);
}

.product__cartIcon {
    background: #00ABC5;
    padding: 5px;
    display: flex;
    border-radius: 8px;
    margin-left: 42px;
    justify-content: center;
    align-items: center;
}

.icon-minus{
    background: #00ABC5;
    padding: 10px 6px 10px 6px;
    display: flex;
    border-radius: 8px;
    margin-right: 42px;
    justify-content: center;
    align-items: center;
}

.paper-detail-radio input[type="radio"] {
    appearance: none;
    display: none;
}

.paper-detail-radio label {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: inherit;
    width: 139px;
    height: 44px;
    text-align: center;
    overflow: hidden;
    transition: linear 0.3s;
    border-radius: 5px;
    border: 1px solid #FF8C26;
    color: #FF8C26;
}

.paper-detail-radio input[type="radio"]:checked + label {
    background-color: #FF8C26;
    color: #fff;
    font-weight: 900;
    transition: 0.3s;
}
.payment-done_modal p{
    font-size: 13px;
    color: #ACACAC;
}

.payment-done_modal span {
    font-size: 18px;
    color: #00ABC5;
}

.payment-done_modal h2 {
    font-size: 24px;
    font-weight: bold;
    color: #000;
}

